Security Lab

Отказ в обслуживании в IBM AIX

Дата публикации:15.11.2017
Всего просмотров:944
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 0.3 (3 (AV:N/AC:L/Au:S/C:N/I:N/A:P/E:U/RL:OF/RC:C))
CVE ID: CVE-2017-15906
Вектор эксплуатации: Удаленная
Воздействие: Отказ в обслуживании
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: IBM AIX 7.x
IBM AIX 6.x
IBM AIX 5.x
Уязвимые версии: IBM AIX версии 7.2, 7.1, 6.1, 5.3
Описание:

Отказ в обслуживании в IBM AIX

URL производителя: http://www.ibm.com/us-en
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017111502